/*
 * Trabalhador.java
 *
 * Created on September 26, 2007, 4:23 PM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Trabalhador {
    private Integer id;
    private String nome;
    private java.sql.Date data_nascimento;
    private String funcao;
    private java.sql.Date data_admissao;
    private String numero_mecanografico;
    private Integer estabelecimento_id;
    private String estabelecimento;
    
    
    /** Creates a new instance of Trabalhador */
    public Trabalhador() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getNome() {
        return nome;
    }

    public void setNome(String nome) {
        this.nome = nome;
    }

    public java.sql.Date getData_nascimento() {
        return data_nascimento;
    }

    public void setData_nascimento(java.sql.Date data_nascimento) {
        this.data_nascimento = data_nascimento;
    }

    public String getFuncao() {
        return funcao;
    }

    public void setFuncao(String funcao) {
        this.funcao = funcao;
    }

    public java.sql.Date getData_admissao() {
        return data_admissao;
    }

    public void setData_admissao(java.sql.Date data_admissao) {
        this.data_admissao = data_admissao;
    }

    public String getNumero_mecanografico() {
        return numero_mecanografico;
    }

    public void setNumero_mecanografico(String numero_mecanografico) {
        this.numero_mecanografico = numero_mecanografico;
    }

    public String getEstabelecimento() {
        return estabelecimento;
    }

    public void setEstabelecimento(String estabelecimento) {
        this.estabelecimento = estabelecimento;
    }

    public Integer getEstabelecimento_id() {
        return estabelecimento_id;
    }

    public void setEstabelecimento_id(Integer estabelecimento_id) {
        this.estabelecimento_id = estabelecimento_id;
    }
    
}
